/* -----------------------------------------------------------------
		ESAB style sheet
*/

/* -----------------------------------------------------------------
		general declarations
*/
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #BCC0BD;
}


form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

form select, form input {
	font: normal 100% Arial, Helvetica, sans-serif;
}

body {
	color: black;
	font: normal 70% Arial, Helvetica, sans-serif;
}

td {
	color: black;
	font: normal 100% Arial, Helvetica, sans-serif;
	vertical-align: top;
}

h2 {
	margin: 5px 0 9px 0;
	font: bold 150% Arial, Helvetica, sans-serif;
}

h4, h5, h6 {
	font: normal 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

h4 {
	font-weight: bold;
	color: black;
	margin: 0 0 8px 0;
}

h6 {
	font-weight: bold;
}

p {
	margin: 0 0 8px 0;
}

a {
	color: #A57C13;
	text-decoration: none;
}

a:hover {
	color: #838383;
	text-decoration: underline;
}

p a {
	color: #A57C13;
	text-decoration: underline;
}

p a:hover {
	color: #838383;
	text-decoration: none;
}

img {
	border: none;
}

.noBorder {
	border: none !important;
}

.left {
	float: left;
}

.right {
	float: right;
}

.about a {
	color: black;
}

.about a:hover {
	color: #838383;
	text-decoration: underline;
}

.generalText {
	width: 400px;
	float: left;
}
.generalTextWide {
	width: 560px;
	float: left;
}
/* changed to float left to accomodate print parameters */
.generalTextWideLeft {
	width: 560px;
	float: left;
}

.generalTextFull {
	width: 767px;
	float: left;
}

#countrySelect fieldset {
	margin-top: 4px;
}

#countrySelect select {
	font-size: 110%;
}

.clearMargins {
	clear: both;
	height: 0;
}

/* -----------------------------------------------------------------
		top yellow bar
*/
#topBar {
	height: 5px;
	width: 100%;
	background-color: #00125C;
}

/* -----------------------------------------------------------------
		page container
*/
#pageContainer {
	width: 792px;
	padding: 0 8px 0 8px;
	background-image: url(../media/page_background.png);
	background-repeat: repeat-y;
	margin: 0 auto;
	text-align: left;
}

/* -----------------------------------------------------------------
		top links, logo and banner image
*/
#topLinks {
	width: 784px;
	height: 17px;
	padding: 6px 8px 4px 0;
	text-align: right;
	background-image: url(../media/toplinks_background.png);
	
}

#multiLanguageLinks {
	float: left;
}

#multiLanguageLinks a {
	color: #302C2D;
}

#multiLanguageLinks a:hover {
	color: #838383;
}

/*#topRightLinks select{
    background-color:#FFFFFF;
    font-family: verdana;
    font-size: 10px;
    width:155px;
} */

#topRightLinks a {
	color: #302C2D;
	font-size: 92%;
}

#topRightLinks {
	float: right;
	text-align: right;
}

#topRightLinks a:hover {
	color: #838383;
}
/*form.topRightLinks {
	float: right;
	width: 300px;
	margin-right: 2px;
	padding: 0px 0px 0px 0px;
}

form.topRightLinks select {
	font: normal 100% Arial, Helvetica, sans-serif;
	width: 150px;
	margin-top: 1px;
}
*/
#topLogo {
	width: 792px;
	height: 54px;
	border-top: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

#topLogo img#logo {
	float: left;
}



/* -----------------------------------------------------------------
		top menu
*/
#topMenu {
	width: 792px;
	height: 29px;
	background-image: url(../media/menu_background.png);
	background-repeat: repeat-x;
}

#topMenu div {
	float: left;
	padding-top: 3px;
	text-align: center;
	font-weight: bold;
}

#topMenu div a {
	display: block;
	color: black;
	height: 24px;
	padding-top: 2px;
	border-right: 1px solid #C3C3C3;
	background-image: url(../media/menu_background_unselected.png);
}

#topMenu div a:hover {
	text-decoration: none;
	background-image: url(../media/menu_background_selected.png);
}

#topMenu div a.selected {
	text-decoration: none;
	background-image: url(../media/menu_background_selected.png);
}

#topMenu div.noBorder a {
	border-right: none;
}

/* the actual width for the menu tabs is calculated using javascript */
#topMenu div#menuItem1 { width: 132px }
#topMenu div#menuItem2 { width: 132px }
#topMenu div#menuItem3 { width: 132px }
#topMenu div#menuItem4 { width: 132px }
#topMenu div#menuItem5 { width: 132px }
#topMenu div#menuItem6 { width: 132px }

/* -----------------------------------------------------------------
		breadcrumbs
*/
#breadcrumbs {
	clear: both;
	width: 770px;
	color: #909090;
	padding: 1px 0 3px 6px;
	margin: 4px 8px 0 8px;
	border-bottom: 1px solid #C3C3C3;
	font-size: 92%;
}

#breadcrumbs a {
	color: #909090;
	margin: 0 3px;
	text-decoration: underline;
}

#breadcrumbs a:hover {
	color: #333333;
}

/* -----------------------------------------------------------------
		left panel containing search and navigation
*/
#leftPanel {
	float: left;
}

/* -----------------------------------------------------------------
		left panel search box
*/
#search {
	width: 140px;
	padding: 17px 8px 15px 8px;
	margin-left: 8px;
	border-bottom: 1px solid #C3C3C3;
	font: normal 92% Arial, Helvetica, sans-serif;
}

#search form, #search fieldset {
	margin: 3px 0 0 0;
}

#search input.search {
	width: 133px;
	padding: 2px;
	margin-left: 1px;
	border: 1px inset #C3C3C3;
	font: normal 100%/120% Arial, Helvetica, sans-serif;
}

#search input.search:focus {
	background-color: #E7E4CA;
}

#search input.submit {
	float: right;
	margin: 8px 1px 0 0;
	background-color: #E7E4CA;
	border: 1px outset #BEBBA2;
	font: normal 110% Arial, Helvetica, sans-serif;
}

/* -----------------------------------------------------------------
		left panel about
*/
#leftPanel .about {
	width: 140px;
	padding: 17px 8px 3px 8px;
	margin-left: 8px;
	border-bottom: 1px solid #C3C3C3;
	font: normal 92% Arial, Helvetica, sans-serif;
}

/* -----------------------------------------------------------------
		left panel navigation
*/
#navigation {
	width: 156px;
	padding: 0 0 24px 8px;
}

#navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#navigation a {
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: black;
	background-color: white;
	border-bottom: 1px solid #C3C3C3;
}

#navigation a:hover {
	text-decoration: none;
	background-color: #00125C;
	color: white;
}

#navigation ul li {
	font: bold 100%/120% Arial, Helvetica, sans-serif;
}

#navigation ul li.selected a {
	background-color: #00125C;
	color: white;
}

#navigation ul li ul li {
	font: normal 100% Arial, Helvetica, sans-serif;
}

#navigation ul li ul li.selected a {
	background-color: #FCF7B8;
}

#navigation ul li ul li a:hover {
	background-color: #FCF7B8;
}

/* -----------------------------------------------------------------
		left panel navigation for sub navigation
*/
#navigation .expanded {
	/*width: 156px;
	padding: 0 0 24px 8px;*/
}

#navigation .expanded ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#navigation .expanded  a {
	display: block;
	margin: 0;
	/*padding: 4px 8px;*/
	color: black;
	background-color: white;
	border-bottom: 1px solid #C3C3C3;
}

#navigation .expanded  a:hover {
	text-decoration: none;
	background-color: #FFE600;
}

#navigation .expanded  ul li {
	font: normal 100%/120% Arial, Helvetica, sans-serif;
}

#navigation .expanded ul li.selected a {
	background-color: #FFE600;
}

#navigation .expanded  ul li ul li {
	font: normal 100% Arial, Helvetica, sans-serif;
}

#navigation .expanded  ul li ul li.selected a {
	background-color: #FCF7B8;
}

#navigation .expanded  ul li ul li a:hover {
	background-color: #FCF7B8;
}

/* -----------------------------------------------------------------
		content area including the wider version
*/
#contentArea, #contentAreaWide {
	float: left;
	width: 603px;
	margin-right: 8px;
	padding: 8px 0 8px 16px;
	border-left: 1px solid #C3C3C3;
}

#contentAreaWide {
	width: 767px;
	/*width: 560px;*/
	border-left: none;
	float: right;
}

#contentArea h2, #contentAreaWide h2 {
	float: left;
}


/* extra space for print and mail icons, etc */
#contentArea #extra, #contentAreaWide #extra {
	float: right;
	margin-top: 4px;
}

#contentArea #extra img, #contentAreaWide #extra img {
	margin-left: 3px;
}

/* -----------------------------------------------------------------
		content area for global and local start pages
*/
#contentAreaStart {
	width: 772px;
	margin: 9px;
	border: 1px solid #C3C3C3;
	height: 404px;
}

#contentAreaStart #mainArea {
	float: left;
	border-right: 1px solid #C3C3C3;
	width: 569px;
	height: 404px;
}

/* -----------------------------------------------------------------
		"promotion" boxes
*/
#promotionBoxes .box, #promotionBoxesCountry .box {
	float: left;
	margin-top: 8px;
	width: 174px;
	padding: 6px 5px 6px 9px;
	border-right: 1px solid #C3C3C3;
}

#promotionBoxesCountry .box {
	height: 101px;
}

#promotionBoxes .box img, #promotionBoxesCountry .box img {
	border: 1px solid #ADADAD;
}

#promotionBoxes .box h3, #promotionBoxesCountry .box h3 {
	font-weight: bold;
	font-size: 110%;
	margin: 12px 0 0 0;
}

#promotionBoxesCountry .box h3 {
	margin-top: 8px;
}

#promotionBoxes .box p, #promotionBoxesCountry .box p {
	width: 100%;
	height: 60px;
	margin: 0;
}

#promotionBoxesCountry .box p {
	height: 45px;
}

#promotionBoxes .box .button, #promotionBoxesCountry .box .button {
	width: 174px;
	height: 27px;
	font-weight: bold;
	margin: 0;
}

#promotionBoxes .box .button a, #promotionBoxesCountry .box .button a {
	display: block;
	color: #FFFFFF;
	width: 155px;
	padding: 4px 6px 9px 8px;
	margin: 2px 1px;
	background-image: url(../media/promotion_box_button_background.png);
	background-repeat: no-repeat;
}
/* for handling double icons */
.commonspotIcon {
	background-image: url(foo);
	border: 1px solid red;
	}

#promotionBoxes .box .button a:hover, #promotionBoxesCountry .box .button a:hover {
	background-image: url(../media/promotion_box_button_background_active.png);
	text-decoration: none;
}

#promotionBoxesCountry .box1 {
	height: 174px;
}

#promotionBoxesCountry .bannerSpace2,
#promotionBoxesCountry .bannerSpace3,
#promotionBoxesCountry .bannerSpace4 {
	float: left;
	border-top: 1px solid #C3C3C3;
	width: 380px;
	height: 72px;
	overflow: hidden;
}

#promotionBoxesCountry .bannerSpace2 img,
#promotionBoxesCountry .bannerSpace3 img,
#promotionBoxesCountry .bannerSpace4 img {
	float: left;
	margin: 3px;
}

#promotionBoxesCountry .bannerSpace2 p,
#promotionBoxesCountry .bannerSpace3 p,
#promotionBoxesCountry .bannerSpace4 p {
	padding: 3px;
	line-height: 115%;
}

#promotionBoxesCountry .bannerSpace3,
#promotionBoxesCountry .bannerSpace4 {
	width: 188px;
}

#promotionBoxesCountry .bannerSpace4 {
	border-left: 1px solid #C3C3C3;
	width: 191px;
}

.bannerSpace a,
.bannerSpace2 a,
.bannerSpace3 a,
.bannerSpace4 a {
	color: black;
	text-decoration: none;
}

.bannerSpace a:hover,
.bannerSpace2 a:hover,
.bannerSpace3 a:hover,
.bannerSpace4 a:hover {
	text-decoration: underline;
}

#promotionBoxesCountry form {
	width: 170px;
	border-top: 1px solid #CFCFCF;
	margin-top: 10px;
	padding-top: 8px;
	font-size: 92%;
	color: black;
}

#promotionBoxesCountry form input.searchWords {
	width: 100%;
	font-size: 110%;
	border: 1px solid #BEBBA2;
}

#promotionBoxesCountry form input.submit {
	float: right;
	margin-top: 6px;
	font-size: 110%;
	color: black;
	border: 1px outset #BEBBA2;
	background-color: #E7E4CA;
}

/* -----------------------------------------------------------------
		news area on the right of page on global and local start pages
*/
#newsArea {
	float: right;
	width: 202px;
	height: 404px;
}

#newsArea #worldwide {
	background-color: #E9E9E9;
	padding: 6px 8px 8px 12px;
	border-bottom: 1px solid #C3C3C3;
}

#newsArea #worldwide form {
	margin-top: 5px;
}

#newsArea #worldwide select {
	font-size: 100%;
	width: 124px;
}

#newsArea #worldwide input {
	font-size: 100%;
	width: 50px;
	border: 1px solid #BEBBA2;
	background-color: #E7E4CA;
}

#newsArea #headlines, #newsArea #headlinesCountry {
	height: 265px;
	padding: 8px 8px 4px 8px;
}

#newsArea #headlinesCountry {
	height: 320px;
	clear: both;
}

#newsArea h5 {
	font-size: 100%;
	margin: 0 6px;
	font-weight: bold;
}

#newsArea .date {
	font-size: 92%;
	margin: 0 6px;
	color: #666;
}

#newsArea p {
	margin: 0 6px;
	color: #666;
}

#newsArea .link {
	font-size: 1em;
	margin: 0 6px;
}

#newsArea .link a {
	color: black;
	text-decoration: none;
}

#newsArea .link a:hover {
	color: #838383;
	text-decoration: underline;
}

#newsArea .divider {
	width: 100%;
	border: none;
	border-top: 1px solid #CFCFCF;
	margin-top: 5px;
	margin-bottom: 5px;
}

#newsArea .bannerSpace {
	width: 202px;
	height: 71px;
	overflow: hidden;
	border-top: 1px solid #C3C3C3;

}

#newsArea .bannerSpace img {
	float: left;
	margin: 3px;
}

#newsArea .bannerSpace p {
	color: black;
	line-height: 115%;
	padding: 3px;
}

/* -----------------------------------------------------------------
		product catalog list
*/
.productCatalogList {
	margin-top: 14px;
	margin-right: 8px;
}

.productCatalogList a {
	color: black;
	text-decoration: none;
}

.productCatalogList a:hover {
	color: #838383;
	text-decoration: underline;
}

.productCatalogList h5 {
	font-weight: bold;
}

.productCatalogList p {
	padding-bottom: 0px;
}

.productCatalogList .productLeft {
	float: left;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.productCatalogList .productRight {
	float: right;
	border-bottom: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	position: relative;
	left: -2px;
}

.productCatalogList .inner {
	width: 281px;
	height: 94px;
	margin: 5px;
	padding: 5px;
	background-color: #EFEFEF;
}

.productCatalogList .inner img {
	float: left;
	margin-top: 4px;
}

.productCatalogList .inner div {
	width: 164px;
	height: 72px;
	overflow: hidden;
	padding-left: 14px;
}

.productCatalogList .inner form {
	width: 164px;
	padding-left: 114px;
}

.productCatalogList .inner form select {
	width: 162px;
	font: normal 92% Arial, Helvetica, sans-serif;
}

.productCatalogList .productLeft .inner {
	margin-left: 0;
}

.productCatalogList .productRight .inner {
	margin-right: 0;
}

.divider {
	border-bottom: 1px solid #CFCFCF;
	width: 593px;
}

/* -----------------------------------------------------------------
		product overview list including the wider version
*/
.productOverviewList {
	float: left;
	width: 398px;
	margin-right: 8px;
}

.wide {
	width: 100%;
}

.wide p {
	margin-right: 40px;
}

.productOverviewList a {
	color: black;
}

.productOverviewList a:hover {
	color: #838383;
}

.productOverviewList p {
	margin-bottom: 10px;
}

.productOverviewList .product {
	padding-top: 5px;
	border-top: 1px solid #CFCFCF;
}

.productOverviewList .product ul {
	margin: 0;
	padding: 0;
}

.productOverviewList .product ul li {
	margin-left: 14px;
	padding: 0;
}

.productOverviewList .product img {
	margin: 0 10px 5px 0;
	float: left;
}

.productOverviewList h3 {
	float: none;
	font: normal 150% Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 10px;
}

/* -----------------------------------------------------------------
		product display
*/
.productDisplayTop .button {
	float: right;
	border: 1px solid #BEBBA2;
	background-color: white;
	padding: 1px;
	margin-bottom: 7px;
}

.productDisplayTop .button a {
	background-color: #BEBBA2;
	display: block;
	width: 172px;
	color: white;
	font-weight: bold;
	padding: 1px 8px;
}

.productDisplayTop .button a:hover {
	text-decoration: none;
	color: white;
	background-color: #E9D200;
}

.productDisplayTop p {
	float: left;
	width: 400px;
}

.productDisplay a, .productDisplayTop a {
	color: black;
}

.productDisplay a:hover, .productDisplayTop a:hover {
	color: #838383;
}

.productDisplay #infoTabs {
	/*margin-left: -8px;*/
}

.productDisplay .infoTab {
	float: left;
	color: black;
	border-left: 1px solid #C3C3C3;
	padding: 4px 20px 2px 10px;
	background-color: #E9E9E9;
	background-image: url(../media/product_info_tab.png);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 12px 0 0 0;
	z-index: 2;
	position: relative;
	top: 1px;
}

#infoTab2 { position: relative; left: -1px }
#infoTab3 { position: relative; left: -2px }
#infoTab4 { position: relative; left: -3px }
#infoTab5 { position: relative; left: -4px }

.productDisplay .productInfo {
	float: left;
	width: 585px;
	border-top: 1px solid #C3C3C3;
	padding: 27px 8px 8px 8px;
	display: none;
}

.productDisplay .productInfo div.narrow {
	margin-bottom: 0;
	padding-bottom: 0;
	width: 380px;
	float: left;
}

.productDisplay #infoBox1 {
	display: block;
}

.productDisplay .productInfo ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.productDisplay .productInfo ul li {
	margin-bottom: 8px;
}

.productDisplay .active {
	background-image: url(../media/product_info_tab_active.png);
	background-repeat: no-repeat;
	font-weight: bold;
}

.productInfo table {
	border-collapse: collapse;
	width: 100%;
}

.productInfo table caption {
	text-align: left;
	padding: 4px 10px;
}

.productInfo table td {
	width: 50%;
	padding: 2px 10px 3px 10px;
	border-bottom: 1px solid white;
}

.productInfo table tr.oddRow {
	background-color: #E9E9E9;
}

.productInfo table tr.evenRow {
	background-color: #F0F0F0;
}

#zoomLayer {
	width: 365px;
	background-color: #E7E4CA;
	padding: 8px;
	border-top: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	border-right: 2px solid #9C9C9C;
	border-bottom: 2px solid #9C9C9C;
	z-index: 3;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

#zoomLayer .button {
	float: right;
	border: 1px solid #BEBBA2;
	background-color: white;
	padding: 1px;
	margin-bottom: 7px;
}

#zoomLayer .button a {
	background-color: #BEBBA2;
	display: block;
	color: white;
	font-weight: bold;
	padding: 1px 8px;
}

#zoomLayer .button a:hover {
	text-decoration: none;
	color: white;
	background-color: #E9D200;
}

#zoomLayer img {
	border: 1px solid #C3C3C3;
}

/* -----------------------------------------------------------------
		contact us
*/
#contactUs {
	float: left;
	width: 398px;
	margin-right: 8px;
}

#contactUs #contactInfo {
	margin: 13px 0;
	padding-top: 10px;
	border-top: 1px solid #CFCFCF;
}

#contactUs form {
	padding: 10px 10px 10px 10px;
	background-color: #E7E4CA;
	background-image: url(../media/striped_background.png);
	border: 1px solid #C2C2C2;
}

#contactUs form select,
#contactUs form input,
#contactUs form checkbox,
#contactUs form textarea {
	border: 1px solid #BEBBA2;
}

#contactUs form select {
	font: normal 100% Arial, Helvetica, sans-serif;
	width: 180px;
	margin-top: 1px;
}

#contactUs form textarea {
	width: 185px;
	height: 105px;
}

#contactUs .divider {
	width: 100%;
	height: 2px;
	font-size: 1px;
	line-height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #BEBBA2;
}

#contactUs form fieldset p {
	margin: 6px 0 1px 0;
	padding: 0 0 0 2px;
}

#contactUs form fieldset.left input {
	width: 179px;
}

#contactUs form fieldset.submit {
	width: 100%;
}

#contactUs form fieldset.submit p {
	margin: 0;
}

#contactUs form fieldset.submit input {
	float: right;
	font-size: 100%;
	color: black;
	border: 1px outset #BEBBA2;
	background-color: #E7E4CA;
}
#contactUs form input.checkbox {
	border: none;
	background-color: #F6F6F6;
}

/* -----------------------------------------------------------------
		event signup
*/
#eventSignupForm {
	position: absolute;
	left: 300px;
	top: 160px;
	visibility: hidden;
	width: 350px;
	text-align: left;
}

#eventSignupForm form {
	padding: 10px 10px 10px 10px;
	background-color: #E7E4CA;
	background-image: url(../media/striped_background.png);
	border: 1px solid #C2C2C2;
}

#eventSignupForm form #eventSignupCloseButton {
	cursor: pointer;
}

#eventSignupForm form h4 {
	float: left;
	width: 300px;
	padding-bottom: 0;
}

#eventSignupForm form .closeButton {
	float: right;
}

#eventSignupForm fieldset p {
	margin: 8px 0 0 0;
}

#eventSignupForm .divider {
	width: 100%;
	height: 2px;
	font-size: 1px;
	line-height: 1px;
	margin-bottom: 8px;
	border-bottom: 1px solid #BEBBA2;
}

#eventSignupForm fieldset {
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
}

#eventSignupForm form fieldset.left input,
#eventSignupForm form fieldset.right input {
	width: 154px;
	margin: 0;
}

#eventSignupForm form fieldset.right select {
	width: 156px;
}

#eventSignupForm form fieldset.right {
	margin-left: 8px;
}

#eventSignupForm form #name,
#eventSignupForm form #email {
	width: 326px;
	margin-bottom: 8px;
}

#eventSignupForm form fieldset.submit {
	width: 100%;
	margin-top: 8px;
}

#eventSignupForm form fieldset.submit p {
	margin: 0;
}

#eventSignupForm form fieldset.submit input {
	float: right;
	font-size: 100%;
	color: black;
	border: 1px outset #BEBBA2;
	background-color: #E7E4CA;
}

/* -----------------------------------------------------------------
		general form
*/
form .formError,
form input.formError {
	color: red;
}

form input.formError {
	border: 1px solid red ! important;
}

#generalForm {
	float: left;
	width: 386px;
}

#generalForm form.general p {
	padding-bottom: 0;
	float: none;
}

form.general {
	float: left;
	width: 378px;
	margin-right: 8px;
	padding: 10px 10px 10px 10px;
	background-color: #E9E9E9;
	background-image: url(../media/form_background.png);
	background-repeat: repeat-x;
	border: 1px solid #C2C2C2;
}

form.general select,
form.general input,
form.general textarea {
	border: 1px solid #C3C3C3;
}

form.general fieldset textarea {
	width: 374px;
}

form.general input:focus,
form.general textarea:focus {
	border: 1px solid #8A8770;
}

form.general input.text {
	padding-left: 2px;
	padding-right: 2px;
	width: 175px;
}

form.general select {
	font: normal 100% Arial, Helvetica, sans-serif;
	width: 180px;
	margin-top: 1px;
}

form.general .divider {
	width: 100%;
	height: 2px;
	font-size: 1px;
	line-height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #BEBBA2;
}

form.general fieldset {
	margin-top: 6px;
}

form.general fieldset p {
	margin: 6px 0 1px 0;
	padding: 0 0 0 2px;
}

form.general fieldset.submit {
	width: 100%;
}

form.general fieldset.submit p {
	float: left;
	width: 100px;
	margin: 0;
}

form.general fieldset.submit input {
	float: right;
	display: block;
	font-size: 100%;
	border: 1px outset #BEBBA2;
	background-color: #E7E4CA;
}

/* -----------------------------------------------------------------
		right panel
*/
#rightPanel {
	width: 195px;
	float: right;
}

/* -----------------------------------------------------------------
		news items, used in events, press releases etc
*/
.newsDate {
	/*float: left;*/
	font-weight: bold;
	margin: 9px 0 6px 0;
}

#newsDetails {
	float: left;
	width: 400px;
}

#newsDetails a {
	color: black;
}

#newsDetails .button {
	float: left;
	border: 1px solid #BEBBA2;
	background-color: white;
	padding: 1px;
	margin-bottom: 7px;
}

#newsDetails .button a {
	background-color: #BEBBA2;
	display: block;
	color: white;
	font-weight: bold;
	padding: 1px 8px;
}

#newsDetails .button a:hover {
	text-decoration: none;
	color: white;
	background-color: #E9D200;
}

#newsDetails h2 {
	float: none;
	margin-top: -3px;
	font-weight: normal;
	font-size: 140%;
}

#newsDetails .backLink {
	margin-top: 12px; margin-bottom: 8px;
}

#newsDetails .backLink a {
	text-decoration: none;
}

#newsDetails .backLink a:hover {
	color: #838383;
	text-decoration: underline;
}

#newsDetails .newsText {
	margin-top: 15px;
}

#newsDetails .url {
	margin-top: 18px;
}

#newsDetails .url a {
	color: #A57C13;
	text-decoration: underline;
}

#newsDetails .url a:hover {
	color: #838383;
	text-decoration: none;
}

/* -----------------------------------------------------------------
		general search
*/
#generalSearch {
	float: left;
	width: 572px;
	margin-left: -8px;
}

#generalSearch a {
	color: black;
}

#generalSearch p a {
	color: #A57C13;
	text-decoration: underline;
}

#generalSearch p a:hover {
	color: #838383;
	text-decoration: none;
}

#generalSearch .item {
	width: 556px;
	padding-left: 8px;
	padding-right: 8px;
}

#generalSearch h2 {
	float: none;
	margin-top: -3px;
/*	padding-left: 8px;*/
	font-weight: normal;
	font-size: 140%;
}

#generalSearch #freeText {
	margin-left: 8px;
}

#generalSearch #freeText p {
	margin-top: 4px;
}

#generalSearch .submit {
	float: none;
}

#generalSearch .backLink {
	margin: 13px 0 0 0;
}

#generalSearch .url {
	margin-top: 18px;
}

#generalSearch .url a {
	color: #A57C13;
	text-decoration: underline;
}

#generalSearch .url a:hover {
	color: #838383;
	text-decoration: none;
}

#generalSearch .button {
	border: 1px solid #BEBBA2;
	background-color: white;
	padding: 1px;
	margin: 8px 0 12px 0;
	width: 120px;
}

#generalSearch .button .inner {
	background-color: #E7E4CA;
	padding: 1px 8px;
}

/* -----------------------------------------------------------------
		search box and search results
*/
.mainSearch {
	padding: 10px;
	border: 1px solid #C3C3C3;
	background-color: #E9E9E9;
	background-image: url(../media/form_background.png);
	background-repeat: repeat-x;
	margin-bottom: 8px;
}

.mainSearch hr {
	border-top: 1px solid #C3C3C3;
	border-bottom: 1px solid white;
	margin-left: -2px;
	margin-right: -2px;
}

.mainSearch form {
	width: 100%;
}

.mainSearch form fieldset {
	float: left;
}

.mainSearch form fieldset legend {
	margin-bottom: 2px;
	color: black;
}

.mainSearch form #year {
	width: 100px;
	font-size: 100%;
	margin-right: 12px;
}

.mainSearch form #category {
	width: 150px;
	font-size: 100%;
	margin-right: 12px;
}

.mainSearch form#productGroup select {
	width: 150px;
	font-size: 100%;
	margin-right: 12px;
}

.mainSearch form #month {
	width: 150px;
	font-size: 100%;
	margin-right: 12px;
}

.mainSearch form #freeText {
	width: 160px;
}

.mainSearch form #freeText p {
	margin-top: 4px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.mainSearch form #freeText div {
	text-align: right;
	margin-bottom: 0;
}

.mainSearch form #freeText input {
	width: 156px;
}

.mainSearch p a {
	color: #A57C13;
	text-decoration: none;
}

.mainSearch a:hover {
	color: #838383;
	text-decoration: underline;
}

.mainSearch fieldset a {
	color: #A57C13;
	text-decoration: underline;
}

.mainSearch fieldset a:hover {
	color: #838383;
	text-decoration: none;
}

.mainSearch form #event {
	width: 150px;
	font-size: 100%;
}

.mainSearch form input.submit {
	margin-top: 16px;
	margin-left: 8px;
	border: 1px outset #BEBBA2;
	background-color: #E7E4CA;
	font: normal 100% Arial, Helvetica, sans-serif;
}

.searchResults .item {
	width: 100%;
	margin-top: 5px;
	padding-bottom: 8px;
	border-bottom: 1px solid #CFCFCF;
}

.searchResults h2 {
	text-indent: 8px;
	font-weight: normal;
}

.searchResults .location {
	color: #7D7D7D;
	font-weight: bold;
}

.searchResults #numberResultsTop {
	clear: both;
	border-bottom: 2px solid #C3C3C3;
	margin: 4px 0 4px 0;
	padding-left: 8px;
	padding-right: 8px;
}

.searchResults #numberResultsBottom {
	clear: both;
	border-top: 2px solid #C3C3C3;
	margin: 4px 0 4px 0;
	padding: 4px 8px 0 8px;
	background-color: white;
}

.searchResults #numberResultsTop a,
.searchResults #numberResultsBottom a {
	color: black;
}

.searchResults #numberResultsTop a:hover,
.searchResults #numberResultsBottom a:hover {
	color: #838383;
}

.searchResults #numberResultsTop div,
.searchResults #numberResultsBottom div {
	margin-bottom: 2px;
}

.searchResults .date {
	float: left;
	color: #5C5C5C;
	width: 64px;
	margin: 0px 2px 0 10px;
}

.searchResults .item a:hover {
	color: #838383 ! important;
}

.searchResults .description {
	float: right;
	width: 312px;
	margin-right: 10px;
}

.searchResults .description a.external {
	color: #A57C13 ! important;
	text-decoration: underline;
}

.searchResults .description a.external:hover {
	color: #838383 ! important;
	text-decoration: none;
}

/* -----------------------------------------------------------------
		image archive
*/
#imageArchive {
	border-bottom: 1px solid #C3C3C3;
	margin: 8px 0;
}

#imageArchive .details {
	float: left;
	width: 150px;
	background-color: #F0F0F0;
	border-top: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
}

#imageArchive .noRightBorder {
	border-right: none;
}

#imageArchive .thumbnail {
	text-align: center;
	height: 134px;
	border-bottom: 1px solid white;
}

#imageArchive .thumbnail img {
	margin: 5px;
}

#imageArchive .information {
	background-color: #E9E9E9;
	padding: 4px 8px;
}

#imageArchive .information a {
	font-weight: bold;
	color: black;
}

#imageArchive .information a:hover {
	color: #838383;
}

/* -----------------------------------------------------------------
		privacy and legal notice
*/
#privacy {
	width: 560px;
}

/* -----------------------------------------------------------------
		MSDS
*/
#MSDSList table {
	width: 100%;
	border-collapse: collapse;
}

#MSDSList table th {
	background-color: #BCC0BD;
	padding: 9px 13px;
	text-align: center;
}

#MSDSList table td, #MSDSList table th {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}

#MSDSList table th.sortOrder {
	padding: 9px 13px 9px 5px;
	color: white;
}

#MSDSList table th.sortOrder img {
	margin-right: 4px;
}

#MSDSList table th a {
	color: black;
}

#MSDSList table th a:hover {
	color: #838383;
}

#MSDSList table td {
	padding: 5px 13px;
}

#MSDSList table td a {
	text-decoration: underline;
}

#MSDSList table tr.oddRow {
	background-color: #E9E9E9;
}

#MSDSList table tr.evenRow {
	background-color: #F0F0F0;
}

#MSDSTabs .infoTab {
	float: left;
	color: black;
	border-left: 1px solid #C3C3C3;
	padding: 4px 20px 2px 10px;
	background-color: #E9E9E9;
	background-image: url(../media/product_info_tab.png);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 12px 0 0 0;
	z-index: 2;
	position: relative;
	top: 1px;
}

#MSDSTabs .active {
	background-image: url(../media/product_info_tab_active.png);
	background-repeat: no-repeat;
	font-weight: bold;
}

#MSDSList table img {
	margin-right: 8px;
}

.MSDSListAll {
	background-image: none;
	background-color: white;
	padding: 16px 4px 4px 4px;
}

#msdsTab2 { position: relative; left: -1px }
#msdsTab3 { position: relative; left: -2px }
#msdsTab4 { position: relative; left: -3px }
#msdsTab5 { position: relative; left: -4px }

/* -----------------------------------------------------------------
		Surcharges  //many are unnecessary - copied from MSDS, but need different size td's
*/
#SurchargeList table {
	width: 100%;
	border-collapse: collapse;
}

#SurchargeList table td, #MSDSList table th {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}

#SurchargeList table th.headerColumn {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	background-color: #BCC0BD;
	padding: 5px 5px;
	text-align: left;
	width: 52%;
}

#SurchargeList table th.dataColumn {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	background-color: #BCC0BD;
	padding: 5px 5px;
	text-align: left;
	width: 12%;
}

#SurchargeList table td.evenHeaderColumn {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	width: 52%;
	background-color: #F0F0F0;
}

#SurchargeList table td.evenDataColumn {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	text-align: right;
	width: 12%;
	background-color: #F0F0F0;
}

#SurchargeList table td.oddHeaderColumn {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	width: 52%;
	background-color: #E9E9E9;
}

#SurchargeList table td.oddDataColumn  {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	text-align: right;
	width: 12%;
	background-color: #E9E9E9;
}

#SurchargeList table th.sortOrder img {
	margin-right: 4px;
}

#SurchargeList table th a {
	color: black;
}

#SurchargeList table th a:hover {
	color: #838383;
}

#SurchargeList table td {
	padding: 5px 5px;
}

#SurchargeList table td a {
	text-decoration: underline;
}

/*#SurchargeList table tr.oddRow {
	background-color: #E9E9E9;
}

#SurchargeList table tr.evenRow {
	background-color: #F0F0F0;
}
*/
#SurchargeList table img {
	margin-right: 8px;
}

.SurchargeListAll {
	background-image: none;
	background-color: white;
	padding: 16px 4px 4px 4px;
}


/* -----------------------------------------------------------------
		Find a dealer / service center
*/
form.findDealer select#cityRegion {
	width: 200px;
}

form.findDealer .dealer,
form.findDealer .serviceCenter {
	padding-top: 16px
}

form.findDealer .dealer img,
form.findDealer .serviceCenter img {
	margin-left: 16px;
}

form.findDealer table img {
	margin-right: 8px;
}

form.findDealer .submit {
	margin: 4px 0 0 0 ! important;
}

#findDealerForm2 { display: none }
#findDealerForm3 { display: none }
#findDealerForm4 { display: none }
#findDealerForm5 { display: none }

#dealerTab2 { position: relative; left: -1px }
#dealerTab3 { position: relative; left: -2px }
#dealerTab4 { position: relative; left: -3px }
#dealerTab5 { position: relative; left: -4px }

/* -----------------------------------------------------------------
		faq
*/
#faq {
	width: 400px;
	float: left;
}

#faq .question {
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #CFCFCF;
}

#faq .question a {
	color: black;
	text-decoration: none;
}

#faq .question a:hover {
	color: #838383;
	text-decoration: underline;
}

/* -----------------------------------------------------------------
		sitemap
*/
#sitemap {
	float: left;
}

#sitemap #sitemapLeft {
	float: left;
	width: 260px;
	margin-right: 20px;
	margin-left: 16px;
}

#sitemap #sitemapRight {
	float: left;
	width: 224px;
}

#sitemap h6 {
	font-weight: normal;
	margin-left: 15px;
	margin-bottom: 12px;
}

#sitemap h6 a {
	color: black;
}

#sitemap ul {
	margin: -12px 0 8px 0;
	padding: 0;
	list-style: none;
}

#sitemap ul li {
	font-weight: bold;
	margin-bottom: 0px;
	padding: 2px;
}

#sitemap ul li a:hover {
	color: #838383;
}

#sitemap ul li img {
	cursor: pointer;
	margin-right: 4px;
}

#sitemap ul li ul {
	margin-top: 2px;
	margin-bottom: 0;
	margin-left: 17px;
	display: none;
	list-style-image: url(../media/list_style_2.png);
}

#sitemap ul li ul li.lastItem {
	list-style-image: url(../media/list_style_2_last_item.png);
}

#sitemap ul li ul li {
	font-weight: normal;
	margin-top: -7px;
}

#sitemap ul li a {
	color: black;
}

/* -----------------------------------------------------------------
		related links
*/
#rightPanel .relatedLinks {
	font-size: 92%;
	border: 1px solid #C3C3C3;
	margin-bottom: 12px;
}

#rightPanel .relatedLinks ul {
	margin: 0;
	padding: 0;
}

#rightPanel .relatedLinks ul li {
	background-color: #F6F6F6;
	border-top: 1px solid #D2D2D2;
	list-style-type: none;
	padding: 3px 8px;
	margin: 0;
}

#rightPanel .relatedLinks ul li a {
	color: black;
}

#rightPanel .relatedLinks ul li a:hover {
	color: #838383;
}

/*#rightPanel .relatedLinks ul li.heading {
	font-size: 100%;
	font-weight: bold;
	border-top: none;
	padding-top: 6px;
	padding-bottom: 4px;
	background-image: url(../media/related_links_background.png);
	background-repeat: repeat-x;
	background-color: #E9E9E9;
}*/
#rightPanel .relatedLinks .heading {
	font-size: 100%;
	font-weight: bold;
	border-top: none;
	padding-top: 6px;
	padding-bottom: 4px;
	background-image: url(../media/related_links_background.png);
	background-repeat: repeat-x;
	background-color: #E9E9E9;
	padding-left: 8px;
}
#rightPanel .relatedLinks ul li img  {
	margin: 0;
	border: none;
	float: none;
}

#rightPanel img {
	margin-bottom: 10px;
	border: 1px solid #C3C3C3;
}

/* -----------------------------------------------------------------
		right panel with product image and zoom link
*/
#rightPanel .productImage {
	width: 193px;
	text-align: center;
	border-top: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
}

#rightPanel .productImage img {
	border: none;
	margin-bottom: 0;
}

#rightPanel .button {
	float: right;
	vertical-align: top;
	border: 1px solid #BEBBA2;
	background-color: white;
	padding: 1px;
	margin-bottom: 7px;
	height: 20px;
}

#rightPanel .button .inner {
	text-align: left;
	background-color: #BEBBA2;
	color: white;
}

#rightPanel .button .inner img {
	float: left;
	margin-right: 7px;
	border: none;
}

#rightPanel .button .inner a {
	display: block;
	background-color: #BEBBA2;
	width: 183px;
	color: white;
	line-height: 18px;
	font-weight: bold;
	height: 18px;
	padding: 1px 4px;
}

#rightPanel .button .inner a:hover {
	text-decoration: none;
	color: white;
	background-color: #E9D200;
}

/* -----------------------------------------------------------------
		right panel with subscribe to news
*/
#rightPanel .newsSubscribe {
	font-size: 90%;
	border: 1px solid #C3C3C3;
	margin-bottom: 12px;
}

#rightPanel .newsSubscribe .heading {
	font-size: 100%;
	border-bottom: 1px solid #C3C3C3;
	padding: 6px 8px 4px 8px;
	background-image: url(../media/related_links_background.png);
	background-repeat: repeat-x;
	background-color: #E9E9E9;
}

#rightPanel .newsSubscribe form {
	background-color: #F6F6F6;
	padding: 7px 8px 7px 8px;
}

#rightPanel .newsSubscribe form p {
	padding-bottom: 0;
}

#rightPanel .newsSubscribe form input {
	background-color: white;
	border: 1px solid #BEBBA2;
}

#rightPanel .newsSubscribe form input#email {
	width: 176px;
	margin-bottom: 2px;
}

#rightPanel .newsSubscribe form input.checkbox {
	border: none;
	background-color: #F6F6F6;
}

#rightPanel .newsSubscribe form label {
	position: relative;
	top: -2px;
	left: -2px;
}
 
#rightPanel .newsSubscribe form .submit {
	background-color: #E7E4CA;
	border: 1px outset #BEBBA2;
	float: right;
	font: normal 110% Arial, Helvetica, sans-serif;
	margin-top: 8px;
}

/* -----------------------------------------------------------------
		right panel general form
*/
#rightPanel .rightPanelForm {
	font-size: 90%;
	border: 1px solid #C3C3C3;
	margin-bottom: 12px;
}

#rightPanel .rightPanelForm .heading {
	font-size: 100%;
	border-bottom: 1px solid #C3C3C3;
	padding: 6px 8px 4px 8px;
	padding-top: 6px;
	padding-bottom: 4px;
	background-image: url(../media/related_links_background.png);
	background-repeat: repeat-x;
	background-color: #E9E9E9;
}

#rightPanel .rightPanelForm form {
	background-color: #F6F6F6;
	padding: 7px 8px 7px 8px;
}

#rightPanel .rightPanelForm form select {
	width: 100%;
}

#rightPanel .rightPanelForm form input {
	background-color: white;
	border: 1px solid #BEBBA2;
}

#rightPanel .rightPanelForm form input#email {
	width: 176px;
	margin-bottom: 2px;
}

#rightPanel .rightPanelForm form input.checkbox {
	border: none;
	background-color: #F6F6F6;
}

#rightPanel .rightPanelForm form label {
	position: relative;
	top: -2px;
	left: -2px;
}
 
#rightPanel .rightPanelForm form .submit {
	background-color: #E7E4CA;
	border: 1px outset #BEBBA2;
	float: right;
	font: normal 110% Arial, Helvetica, sans-serif;
	margin-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

/* -----------------------------------------------------------------
		select contact
*/
#rightPanel .selectContact {
	font-size: 92%;
	border: 1px solid #C3C3C3;
	margin-bottom: 12px;
	padding-bottom: 11px;
}

#rightPanel .selectContact ul {
	margin: 0;
	padding: 0;
}

#rightPanel .selectContact ul li {
	list-style-type: none;
	padding: 2px 8px 1px 8px;
}

#rightPanel .selectContact ul li.selected {
	background-color: #FCF7B8;
}

#rightPanel .selectContact ul li a {
	color: black;
}

#rightPanel .selectContact ul li a:hover {
	color: #838383;
}

#rightPanel .selectContact ul li.heading {
	font-size: 100%;
	font-weight: bold;
	border-top: none;
	border-bottom: 1px solid #C3C3C3;
	padding-top: 6px;
	padding-bottom: 4px;
	background-color: #E7E4CA;
}

#rightPanel .selectContact ul li.subHeading {
	font-size: 110%;
	font-weight: bold;
	margin-top: 4px;
}

/* -----------------------------------------------------------------
		footer
*/
#footer {
	clear: both;
	height: 22px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 4px 8px 6px 8px;
	font: normal 92% Arial, Helvetica, sans-serif;
	border-top: 1px solid #C3C3C3;
}

#sociallogos {
	clear: both;
	height: 34px; /* changed from 22px 23 jan-09*/
	margin-left: 8px;
	margin-right: 8px;
	padding: 4px 0px 4px 0px; /*changed from 4px 8px 6px 8px 23 jan-09*/
	font: normal 92% Arial, Helvetica, sans-serif;
	border-top: 1px solid #C3C3C3;
	text-align: center; 
}


#footerStartPage {
	clear: both;
	text-align: right;
	height: 22px;
	width: 760px;
	margin: 0 8px;
	padding: 4px 8px 0 8px;
	font: normal 92% Arial, Helvetica, sans-serif;
}

#footer .selectCountry {
	float: left;
}

#footer .links {
	float: right;
}

#footer, #footerStartPage,
#footer a, #footerStartPage a {
	color: #302C2D;
}

#footer a:hover, #footerStartPage a:hover {
	color: #838383;
	text-decoration: underline;
}

#bottomBar {
	width: 792px;
	height: 8px;
	font-size: 1px;
	line-height: 1px;
	background-image: url(../media/start_page_bottom_bar.png);
	background-repeat: repeat-x;
}

/* -----------------------------------------------------------------
		landingPageFooter
*/
#landingPageFooter {
	clear: both;
	height: 22px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 4px 8px 6px 8px;
	font: normal 92% Arial, Helvetica, sans-serif;
	border-top: 1px solid #C3C3C3;
}


#footerStartPage {
	clear: both;
	text-align: right;
	height: 22px;
	width: 760px;
	margin: 0 8px;
	padding: 4px 8px 0 8px;
	font: normal 92% Arial, Helvetica, sans-serif;
}

#landingPageFooter .selectCountry {
	float: left;
}

#landingPageFooter .links {
	float: right;
}

#landingPageFooter, #footerStartPage,
#footer a, #footerStartPage a {
	color: #302C2D;
}

#landingPageFooter a:hover, #footerStartPage a:hover {
	color: #838383;
	text-decoration: underline;
}

#bottomBar {
	width: 792px;
	height: 8px;
	font-size: 1px;
	line-height: 1px;
	background-image: url(../media/start_page_bottom_bar.png);
	background-repeat: repeat-x;
}


/* -----------------------------------------------------------------
		popup specific
*/
body.popup {
	background-color: white;
	text-align: left;
}

#popupPageWrapper {
	margin: 8px 16px;
}

#popupPageWrapper #footer {
	margin: 0;
	padding: 0;
}

#popupContentArea {
	width: 100%;
}

#popupContentArea h2 {
	float: left;
}

#popupContentArea .generalText {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #C3C3C3;
}

#popupContentArea #extra {
	float: right;
	margin-top: 4px;
}

#popupContentArea #extra img {
	margin-left: 3px;
}

/* -----------------------------------------------------------------
		visible only in print section
*/
#visibleOnlyInPrint {
	border-bottom: 1px dashed black;
}

/* -----------------------------------------------------------------
		screen specific styles
*/
@media screen {
	#visibleOnlyInPrint { display: none }
}

/* -----------------------------------------------------------------
		print specific styles
*/
@media print {
	body { background-color: white }
	#topBar, #header, #leftPanel, #footer { display: none	}
	#pageContainer { background-image: none; background-color: white }
	#contentArea, #contentAreaWide { border: none; width: 100%; margin: 0 5%; font: normal 12px serif; background-color: white; }
	#visibleOnlyInPrint { display: block }
	#productDisplayTop p { width: 100% }
	#infoBox1, #infoBox2, #infoBox3, #infoBox4, #infoBox5 { display: block }
	#infoTab1, #infoTab2, #infoTab3, #infoTab4, #infoTab5 { display: none }
	#productDisplay .productInfo { display: block; width: 100% }
	#rightPanel { display: none }
	#extra, .infoTabBorder, .button { display: none }
}
/* used for expanding left nav */
.collapsed {
	display: none;
}

/* -----------------------------------------------------------------
		for quick links bar
*/

.quickLinkSelect {
	font: normal 50% Arial, Helvetica, sans-serif;
	width: 180px;
}


/* -----------------------------------------------------------------
		Added by Steve Lindsay 8/14/2006
		For list of knowledge center articles
*/
#KnowledgeCenterList table {
	width: 100%;
	border-collapse: collapse;
}

#KnowledgeCenterList table th {
	background-color: #BCC0BD;
	padding: 9px 13px;
	text-align: center;
}

#KnowledgeCenterList table td, #MSDSList table th {
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}

#KnowledgeCenterList table th.sortOrder {
	padding: 9px 13px 9px 5px;
	color: white;
}

#KnowledgeCenterList table th.sortOrder img {
	margin-right: 4px;
}

#KnowledgeCenterList table th a {
	color: black;
}

#KnowledgeCenterList table th a:hover {
	color: #838383;
}

#KnowledgeCenterList table td {
	padding: 5px 13px;
}

#KnowledgeCenterList table td a {
	color: black;
}

#KnowledgeCenterList table td a:hover {
	color: #838383;
}

#KnowledgeCenterList table tr.oddRow {
	background-color: #E9E9E9;
}

#KnowledgeCenterList table tr.evenRow {
	background-color: #F0F0F0;
}

#KnowledgeCenterList .infoTab {
	float: left;
	color: black;
	border-left: 1px solid #C3C3C3;
	padding: 4px 20px 2px 10px;
	background-color: #E9E9E9;
	background-image: url(../media/product_info_tab.png);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 12px 0 0 0;
	z-index: 2;
	position: relative;
	top: 1px;
}

#KnowledgeCenterList .active {
	background-image: url(../media/product_info_tab_active.png);
	background-repeat: no-repeat;
	font-weight: bold;
}

#KnowledgeCenterList table img {
	margin-right: 8px;
}

.KnowledgeCenterListAll {
	background-image: none;
	background-color: white;
	padding: 16px 4px 4px 4px;
}

#KnowledgeCenterListTab2 { position: relative; left: -1px }
#KnowledgeCenterListTab3 { position: relative; left: -2px }
#KnowledgeCenterListTab4 { position: relative; left: -3px }
#KnowledgeCenterListTab5 { position: relative; left: -4px }

/* -----------------------------------------------------------------
		Added by Steve Lindsay 8/17/2006
		For Google Mini Style
*/
#googleContentArea {
	float: left;
	width: 603px;
	margin-right: 8px;
	padding: 8px 0 8px 16px;
	border-left: 1px solid #C3C3C3;
	height: 500px;
}

#googleText {
	color: red;
	font: normal 100% Arial, Helvetica, sans-serif;
	vertical-align: top;
}

.CertRequest {
	width: 80%;
}

.buttoncert {

   font-size:12px;
   color:#FFFFFF;
   width:250px;
   height:25px;
   background-color:#000066;
   border-style:solid;
   border-color:#ffffff;
   border-width:1px;
}

.CertResult {
	width: 100%;
}

.CertResult table {
	border-collapse: collapse;
	border: 1px solid #333;
	width: 80%;
}

.CertResult table caption {
	text-align: left;
	padding: 4px 10px;
}

.CertResult table td {
	width: 50%;
	padding: 2px 10px 3px 10px;
	border-bottom: 1px solid white;
}

.CertResult table tr.oddRow {
	background-color: #E9E9E9;
}

.CertResult table tr.evenRow {
	background-color: #F0F0F0;
}
#fade 
{
	background: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=80);
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	left: 0;
	top: 0;
	z-index: 10;
}

.emailCert a {
	color: #A57C13;
	text-decoration: none;
}

.emailCert a:hover {
	color: #838383;
	text-decoration: underline;
}